div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-user-list-header((refresh)="onRefresh()", (addUser)="onAddUser()")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-user-list-table([loading]="loading$ | async", [items]="users$ | async",
      (editInfos)="onEditUserInfos($event)", (editPassword)="onEditUserPassword($event)", (delete)="onDeleteUser($event)")

// User edit feature
ryax-user-edit
